<ul [ngSwitch]="loginName">
  <li *ngSwitchCase="'user'">
    <p>User is logged in...</p>
  </li>
  <li *ngSwitchCase="'admin'">
    <p>Admin is logged in...</p>
    <app-home></app-home>
  </li>
  <li *ngSwitchDefault>
    <p>Please choose login name</p>
  </li>
</ul>

<p appHighlight>About Page!!!</p>
<p [appHighlight]="'blue'">About Page!!!</p>

<br/>
<label>Counter: {{counter}}</label>
<br/>
<label>CounterSqrt: {{counterSqrt}}</label>
